Theme-D-Golf

Requirements

You must have the following software installed to use Theme-D-Golf:

It is possible to build Theme-D-Golf for Guile 2.2. In that case you need to have Theme-D built for Guile 2.2, too. See the Theme-D-Golf Manual and Theme-D User Guide .

Downloading the Library

Follow the instructions in the manual. The Debian package for all architectures is available here . The Theme-D-Golf source code is available here and the debianization files here . The .dsc file is available here. You can also download the GPG signature and the public key used to sign the package.

Old Versions

Back to the main page

Last updated: October 4, 2021

Copyright (C) 2020-2021 Tommi Höynälänmaa

tommi.hoynalanmaa@REMOVETHISiki.fi